/*
#	Le livre de Java 1er langage
#	A. Tasso
#	Chapitre 8 : Les principes du concept objet
#	Section  : Les interfaces
#	Fichier  : CalculGeometrique.java
#	Interface    : CalculGeometrique
*/

interface CalculGeometrique {
 
 public double surface() {
 }
 public double perimetre() {
 }
} // Fin de la l'interface CalculGeometrique